sys-not-throw

Allow using require('sys') on Node.js v0.8.x

npm install sys-not-throw
6 downloads in the last week
6 downloads in the last month
npm loves you